[
{
options
text_x0 = 45
text_y0 = 55
text_font = small_font
back = back_help
}
{
image
x = 40
y = 56
src =h_special powerups
}
{
image
x = 62
y = 130
src = ..\default\bonuses\staffs\green_cane
}
{
image
x = 62
y = 205
src = ..\default\bonuses\staffs\blue_cane
}
{
image
x = 62
y = 275
src = ..\default\bonuses\staffs\indigo_cane
}
{
image
x = 62
y = 345
src = ..\default\bonuses\staffs\violet_cane
}

#

     Green Cane (A candy/rainbow makes
     chocolate bars (plus 700 points) when
     launched). 
     Collect 3 Green Diamonds to get it.
     Blue Cane (A candy/rainbow makes eclairs 
     (plus 800 points) when launched). Collect
     3 Blue Diamonds to get it.
     Indigo Cane (A candy/rainbow makes 
     cupcakes (plus 900 points) when launched)
     Collect 3 Indigo Diamonds to get it.
     Violet Cane (A candy/rainbow makes pineapples
     (plus 1000 points) when launched).
     Collect 3 Violet Diamonds to get it.
#
]